<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DbThreadID..::.threadID Field
DbThreadID Class See Also Send Feedback

The Thread ID of the thread of control

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public uint threadID

Visual Basic (Declaration)

    Public threadID As UInteger

Visual C++

    public:
    unsigned int threadID

# See Also

DbThreadID Class
BerkeleyDB Namespace